jas-plotter
JAS(2) Plotter graphic library

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/jas-plotter

general

source
jas-plotter (source, java)
version
2.2.6+dfsg1-3
maint
Debian Java Maintainers (a), Giovanni Mascellani (u), Gabriele Giacone (u), Philipp Huebner (u)
std-ver
3.9.8
VCS
Git (browse)

binaries

todo

  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.1.0 instead of 3.9.8).
  • A new upstream version is available: 06102005, you should consider packaging it.

problems

  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.1.0 and your package only follows 3.9.8...
  • There were override disparities found in suite unstable:
    • libjas-plotter-java: Override says java - optional, .deb says java - extra

news RSS

bugs

all bug history graph
1
RC
0
I&N
0
M&W
0
F&P
1